<?php
$host = "localhost";
$user = "finggu_finggunewdash";   // change to your DB username
$pass = "Bunty@123";       // change to your DB password
$db   = "finggu_finggunewdash";

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("DB Connection failed: " . $e->getMessage());
}
?>
